Package Details: lib32-tk 8.6.9-1

Git Clone URL: https://aur.archlinux.org/lib32-tk.git (read-only, click to copy)
Package Base: lib32-tk
Description: A windowing toolkit for use with tcl
Upstream URL: http://tcl.sourceforge.net/
Licenses: custom
Submitter: yuyichao
Maintainer: dude
Last Packager: GordonGR
Votes: 30
Popularity: 0.000548
First Submitted: 2014-10-23 18:04
Last Updated: 2018-11-18 14:51

Latest Comments

« First ‹ Previous 1 2 3

markzz commented on 2015-11-01 02:22

I was using lib32-tcl from alucryd's multilib repository and it doesn't work when building this. Building the AUR's PKGBUILD of lib32-tcl and then building this one works fine.

GordonGR commented on 2015-10-31 12:30

If builds perfectly well here. Are you sure your lib32-tcl is up to date?

markzz commented on 2015-10-30 22:08

This package doesn't build.

/usr/bin/ld: skipping incompatible /usr/lib64/libtclstub8.6.a when searching for -ltclstub8.6
/usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-unknown-linux-gnu/5.2.0/../../../libtclstub8.6.a when searching for -ltclstub8.6
/usr/bin/ld: skipping incompatible /usr/lib/libtclstub8.6.a when searching for -ltclstub8.6
/usr/bin/ld: cannot find -ltclstub8.6

JonnyJD commented on 2015-06-30 09:08

export LDFLAGS+='-L/usr/lib32'
must be
export LDFLAGS+=' -L/usr/lib32'
(note the additional space)

Otherwise configure complains that no executable can be created when LDFLAGS is pre-set.